#containerCases{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 65px;
    margin-bottom: 100px;
}

#containerCases h2{
    width: 100%;
    max-width: 580px;
    color: var(--color-text);
    text-align: center;
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 44px;
    font-weight: 500;
    line-height: 50px;
}

.cases{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cases img {
    max-width: 100%;
    height: auto;
}

.containerComments {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
}

.arrow img {
    cursor: pointer;
}

.commentsWrapper {
    overflow: hidden;
    width: 88%;
    box-sizing: border-box; 
}

.slider {
    display: flex;
    gap: 45px;
    transition: transform 0.3s ease;
}

.slider .casesText {
    flex: 0 0 calc((100% - (2 * 45px)) / 3);
}

@media (max-width: 1300px) {
    .containerComments {
        gap: 35px;
    }
    
    .slider {
        gap: 35px;
    }
    
    .slider .casesText {
        flex: 0 0 calc((100% - (2 * 35px)) / 3);
    }
}

@media (max-width: 1450px) {
    .slider .casesText {
        flex: 0 0 calc((100% - 35px) / 2);
    }
}

@media (max-width: 945px) {
    .slider {
        gap: 0;
    }
    
    .slider .casesText {
        flex: 0 0 100%;
    }
}

@media (max-width: 835px) {
    .imgCases {
        display: none;
    }
}

@media (max-width: 700px) {
    #containerCases h2 {
        font-size: 38px;
    }
}
